# Uses of Interface
org.apache.wiki.i18n.InternationalizationManager

Packages that use InternationalizationManager
Package
Description
org.apache.wiki
The chief package of JSPWiki.
org.apache.wiki.i18n
I18n related classes.

## Uses of InternationalizationManager in org.apache.wiki

Methods in org.apache.wiki that return InternationalizationManager
Modifier and Type
Method
Description
`InternationalizationManager`
WikiEngine.`getInternationalizationManager()`
Deprecated.
use `getManager( InternationalizationManager.class )` instead.

## Uses of InternationalizationManager in org.apache.wiki.i18n

Classes in org.apache.wiki.i18n that implement InternationalizationManager
Modifier and Type
Class
Description
`class`
`DefaultInternationalizationManager`
Manages all internationalization in JSPWiki.